Subject: Re: git maintenance bug tracker sooner better than later

From: Teemu Likonen <[email-masked]>
Date: Tue, 03 Feb 2009 15:38:10 +0200

On 2009-02-03 19:05 (+0900), Nanako Shiraishi wrote:

> Quoting [email-masked]:
>
>> I predict that git maintenance will have to adopt a bug tracker. Just
>> like many other packages that relied on just sending bugs and patches
>> to a mailing list, in the end ended up adding a bug tracker.
>
> Thanks for sharing your insight.
>
> A more important thing is what you are going to do about it.

Maybe he would file a lot of bug reports. At least in Debian there are
about 1800 reports from [email-masked]:

http://bugs.debian.org/cgi-bin/pkgreport.cgi?submitter=[email-masked]